@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:wght@500;700;800&family=Oswald:wght@700&display=swap');

*{
    padding: 0;
    margin: 0;
    font-family: 'Oswald', sans-serif;
}

body{
    height: 100vh;
    background: linear-gradient(120deg, #190475, #7b08c7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.relogio{
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 200px;
    width: 550px;
    background: transparent;
    border-radius: 3px;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, .6);
}

.relogio div{
    height: 170px;
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: rgba(5, 5, 5, .9);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .7);
    border-radius: 7px;
    letter-spacing: 3px;
}

.relogio span{
    font-size: 60px;
}

.relogio span.tempo{
    font-size: 10px;
}

